langcode: en
status: true
dependencies:
  config:
    - block_content.type.cklb_image
    - core.entity_view_mode.block_content.cklb_large
    - field.field.block_content.cklb_image.cklb_image
    - image.style.cklb_container
  module:
    - layout_builder
    - media
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: block_content.cklb_image.cklb_large
targetEntityType: block_content
bundle: cklb_image
mode: cklb_large
content:
  cklb_image:
    type: media_thumbnail
    label: visually_hidden
    settings:
      image_link: ''
      image_style: cklb_container
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
